package com.zbf.common.enums.custom;

/**
 * 入库层级
 */
public enum InboundLevelType
{
    LEVEL_ONE("1", "一级库"),
    LEVEL_TWO("2", "二级库");

    private final String code;
    private final String description;

    InboundLevelType(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
